.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53eb1ead-95da-133f-516d-2eb854fb3cd0 {
font-weight: 400 !important;
padding-bottom: 16px !important;
padding-top: 16px !important;
color: #4D4D4D !important;
}
.text-secondary{
  color: #4d4d4d !important;
}.lfr-layout-structure-item-58ba426b-6fc1-2aa9-1f4c-d76653de4709 {
display: none !important;
}
.lfr-layout-structure-item-d73abdc0-0243-36e6-6db0-d794243d1564 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-874708cd-490c-18ab-980b-a36573be5751 {
display: none !important;
}
.lfr-layout-structure-item-65400e48-d62e-f4b6-adcd-b0dfa2b00758 {
display: none !important;
}
.lfr-layout-structure-item-4a7c12d3-ad02-8566-5147-ce3bcf7ead51 {
display: none !important;
}
.lfr-layout-structure-item-6e44418a-8b72-ee72-0c38-4ca6e4e1c0ec {
display: none !important;
}
.lfr-layout-structure-item-0d41c4f6-ed7a-f85d-1a98-4b5382e39aa1 {
display: none !important;
}
.lfr-layout-structure-item-17620c6f-1114-ff4d-5506-a07097170493 {
display: none !important;
}
.lfr-layout-structure-item-4d4eb6c1-408f-68a3-426f-82827d5035a8 {
display: none !important;
}
.lfr-layout-structure-item-29b1f9a8-b514-98d8-87ad-98eeeac24193 {
margin-bottom: 64px !important;
margin-top: 24px !important;
max-width: 768px !important;
}
.lfr-layout-structure-item-29b1f9a8-b514-98d8-87ad-98eeeac24193 {
margin: auto;
}.lfr-layout-structure-item-261dae36-ad75-d1ed-d792-e0d3a207898f {
font-size: 40px !important;
font-weight: var(--font-weight-bold) !important;
margin-top: 32px !important;
text-align: center !important;
color: #272833 !important;
}
.boletim-title .component-heading {
font-size: 40px !important;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-29b1f9a8-b514-98d8-87ad-98eeeac24193 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-29b1f9a8-b514-98d8-87ad-98eeeac24193 {
margin-left: 16px !important;
margin-right: 16px !important;
}
}